Installing and upgrading help

When install the face to face plugins some database errors occur

 
Picture of Raja Balu
When install the face to face plugins some database errors occur
 

Already installed face to face plugins in moodle 3.2.4 version then again installed that plugins but error occur not connected that module. 

That screen shots attached below this . 

 
Average of ratings: -
Picture of Dave Emsley
Re: When install the face to face plugins some database errors occur
Particularly helpful Moodlers

Does the plugin folder have a file db/upgrade.php?

I think the error is in not setting the  upgrade_mod_savepoint(true, versionnumber, 'modulename'); via this file.


Hope that makes sense,


Dave




 
Average of ratings: -